body {
  padding: 0;
  margin: 0;
}

.container {
  overflow: hidden;
}

.map {
  height: 100vh;
  float: left;
  width: calc(50% - 2px);
  margin: 0;
  padding: 0;
}

#map2 {
  border-left: 2px solid black;
}

.embed-container {
  position: relative; 
  height: 0; 
  max-width: 100%;
  padding-bottom: 100vh; 
} 

.embed-container iframe, .embed-container object, .embed-container iframe {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%;
} 

small{
  position: absolute; 
  z-index: 40; 
  bottom: 0; 
  margin-bottom: -15px;
}

#timelineIcon {
  border-style: none;
  background-color: #2E401C;
  position: absolute;
  right: 15px;
  top: 100px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  width: 55px;
  height: 55px;
  border-radius: 35px;
  z-index: 2;
  
}

#timelineIcon:hover {
  background-color: #A46A20;
}

img {
  width: 30px;
  height: 30px;
}

.myBtn {
  position: absolute;
  background-color: #2E401C;
  width:55px;
  height:55px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-style: none;
  border-radius: 35px;
  right: 15px;
  top: 15px;
  z-index: 2;
  color: white;
  font-family: 'Palatino';
  font-size: 35px;
  text-align: center;
}

